const router = require('express').Router();

router.get('/landing-data', (request, response) => {
    response.send(require('./json/landing-data/success.json'));
});

router.post('/search', (req, res) => {
    const { search } = req.body;

    if (search === 'Morty') {
        return res.send(require('./json/seach/alive.success.json'));
    }

    res.send(require('./json/seach/success.json'));
})

module.exports = router;
